@charset "utf-8";
@font-face
{
font-family: SansationLight;
src: url('http://websitemigrate.com.au/Sansation_Light.ttf'),
	 url('http://websitemigrate.com.au/Sansation_Light.eot');
}

/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#4d4d4d;
	font-size: 14px;
}
td,th {

}
#headerpart{
	
}
.containerdivNewLine { clear: both; display: block; position: relative; height:10px; }

h1{
	font-family: Tahoma;
	font-size: 24px;
	font-style:normal;
	margin-left:10px;
	font-weight:normal;
	margin-top:10px;
}
#headerpartcenter{
	padding-top:20px;
	width:1200px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}
#contact{
	font-family: SansationLight, Helvetica, Arial, sans-serif;
	color:#3C83BB;
	font-size: 16px;
	font-weight:bold;
}

#menupart{
	margin-left:auto;
	margin-right:auto;
}
#bannerpart{
	background: url('http://websitemigrate.com.au/assets/images/banner.jpg') no-repeat center;
	background-color: #000;
	height: 200px;
	
}

#bannerpart > h1 {
	font-family: "Segoe UI", Tahoma;
	font-size:32px;
	font-style:normal;
	text-align:center;
	font-weight:100;
	padding-top:25px;
	margin:0px;
	color:#FFF;
	
}

#bannerpart > p {
	font-family: SansationLight, Tahoma;
	font-size:19px;
	font-style:normal;
	text-align:center;
	font-weight:100;
	padding-top:15px;
	margin:0px;
	color:#FFF;	
}
#bodypart{
	background-color:#DFDFD0;
	width:100%;
	float:left;
	padding:20px;
}
#bodypartcenter{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

#middleAdvertismentpart{
	
}

#footerpart{
	
}
.mainbox_nofloat{
	width: 1200px;
	padding:5px;
}
#mainbox{
	width: 1200px;
	float: left;
}
#leftbox{
	width: 650px;
	float: left;
}
#rightbox{
	width: 500px;
	float:left;
	margin-left: 10px;
}
.pricebig{
	font-size:29px;
	font-weight:bold;
}

.pricesmall{
	font-size: 15px;
	text-decoration: underline;
	vertical-align: sub;
	
}

.webbox{
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 2px 2px 8px #a8aaab;
	-webkit-box-shadow: 2px 2px 8px #a8aaab;
	box-shadow: 2px 2px 8px #a8aaab;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#a8aaab');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#a8aaab')";
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.webboxenquire{
	text-align:right; 
	margin-top:0px;
	margin-bottom:8px; 
	margin-right:-3px;	
}







#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 49px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  border-bottom: 2px solid #5a9be0;
  width:auto;

}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: linear-gradient(top, #fefefe 0%, #ececec 100%);
  color: #000;
  display: inline-block;
  font-family: "Segoe UI", Tahoma;
  font-size: 18px;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
	margin-left:55%;
	margin-right:45%;
	width:500px;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #000;
  font-size: 18px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #5a9be0;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #5a9be0;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
}
#cssmenu > ul > li:hover > a {
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #5a9be0;
  border-bottom: 1px dotted #85b5e8;
  filter: none;
  font-size: 16px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #2f81d8;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #2f81d8;
  border-bottom: 1px dotted #85b5e8;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #2674c8;
}




.error {
	color: #F00;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 11px;
}

.good {
	color: #009900;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 11px;
}

.alert {
	color: #FF9900;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 11px;
}
.info {
	color: #0066FF;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 11px;
}

.console {
  font-family:Courier;
  font-size:small;
 color: #CCCCCC;
  background: #000000;
  border: 3px double #CCCCCC;
  padding: 10px;
  width:50%;
  float: left;
}

.textarearesult{ 
	width: 10px; 
	height: 10px;
}
